.blocks_with_icons {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	justify-content: space-between;
	padding: 80px 0 50px;
}

.item_with_icons {
	width: 261px;
	text-align: center;
	background: #fff;
	border-radius: 14px;
	padding: 59px 45px 20px;
	position: relative;
}

.item_icon {
	position: absolute;
	left: 50%;
	top: 0;
	width: 68px;
	height: 68px;
	border-radius: 50%;
	background: #fff;
	margin: -32px 0 0 -32px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #D6001C;
}

.item_text {
	font-weight: 600;
}